using Avalonia;
using Avalonia.Controls;
using Avalonia.Markup.Xaml;

namespace CheckArticlesForSpam.Views;

public partial class NotArticlesInDB : UserControl
{
    public NotArticlesInDB()
    {
        InitializeComponent();
    }
}